
eServices - Bug #134

Land Usage field 

08/02/2016 02:21 PM - Saja Nakhleh

Status: Closed Start date: 08/02/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Compensation Transaction Number: all transactions

Sub-Category: Worklist Username: all users

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

The field : Land Usage on the Compensation details tab

is missed in all steps !

Observe the attached evidence

History

#1 - 08/04/2016 12:15 PM - Hazem Shoushari

- Status changed from Open to Feedback

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

this filed was added to plot details table, and no need to add in this section.

#2 - 10/04/2016 12:47 PM - Saja Nakhleh

- Status changed from Feedback to Closed

Verified with Waleed.

Files

89.GIF 112 KB 08/02/2016 Saja Nakhleh
